background = "#11111b"
color = "#00ff00"
command = "i3status-rs ~/.config/i3status-rust/${PROFILE}-config.toml"
font = "font pango: FontAwesome 12"
height = 20
tag_bg = "#313244"
tag_fg = "#cdd6f4"
tag_focused_bg = "#f5a7de"
tag_focused_fg = "#585b70"
tag_inactive_bg = "#cdd6f4"
tag_inactive_fg = "#313244"
tag_urgent_bg = "#ce052a"
tag_urgent_fg = "#585b70"
tags_padding = 10
